.directions {
    display: grid;
    grid-row-gap: rem(24);
    grid-column-gap: rem(20);
    grid-template-columns: 1fr;

    &__item {
        display: block;
        color: var(--dark);
        font-weight: 700;
        font-size: rem(20);
        line-height: rem(24);
        overflow: hidden;
        position: relative;
        border-radius: 20px;
        text-decoration: none;

        &:hover {
            color: var(--dark);
            text-decoration: none;
        }
    }

    &__content {
        z-index: 10;
        left: rem(10);
        right: rem(10);
        bottom: rem(10);
        position: absolute;
    }

    &__text {
        width: 100%;
        max-width: rem(292);
        min-height: rem(120);
        background: white;
        border-radius: 20px;
        text-align: center;
        margin: 0 auto;
        padding: rem(24) rem(12);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    @include media-breakpoint-up(sm) {

        &__item {
            height: rem(450);
        }
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        grid-column-gap: rem(24);
    }
}
